Statpresscn <= 1.9.0 - Multiple XSS

2019-08-23T00:00:00
ID WPVDB-ID:9634
Type wpvulndb
Reporter wpvulndb
Modified 2019-11-28T00:00:00

Description

WordPress Vulnerability - Statpresscn <= 1.9.0 - Multiple XSS